.testimonial .content_container {
  position: relative;
  max-width: 1108px;
  text-align: center;
  padding: 80px 20px; }

.testimonial .icon {
  margin-bottom: 40px; }

.testimonial .copy {
  margin: 0 auto 50px;
  max-width: 830px; }
  .testimonial .copy p {
    font-size: 34px;
    font-style: italic;
    line-height: 1.5em; }

.testimonial .name {
  font-size: 14px; }

.testimonial .triangle {
  width: 120px;
  position: absolute; }

.testimonial .tri_tl {
  top: 0;
  left: 20px; }

.testimonial .tri_br {
  bottom: 0;
  right: 20px; }

@media only screen and (max-width: 880px) {
  .testimonial .content_container {
    padding: 50px 20px; }
  .testimonial .copy {
    padding: 0 40px; }
    .testimonial .copy p {
      font-size: 28px; }
  .testimonial .triangle {
    width: 70px; }
  .testimonial .tri_tl {
    top: 0;
    left: 20px; }
  .testimonial .tri_br {
    bottom: 0;
    right: 20px; } }

@media only screen and (max-width: 550px) {
  .testimonial .copy {
    padding: 0 20px; }
    .testimonial .copy p {
      font-size: 20px; } }
